Bug 1121816 - Update introduction sections from SME feedback
Summary: Update introduction sections from SME feedback
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Athene Chan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 01:22 UTC by David O'Brien
Modified: 2015-05-11 22:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:25:44 UTC


Attachments (Terms of Use)
Email from Don with suggested improvements (10.67 KB, text/plain)
2014-07-22 01:22 UTC, David O'Brien
no flags Details

Description David O'Brien 2014-07-22 01:22:11 UTC
Created attachment 919782 [details]
Email from Don with suggested improvements

Description of problem:

Feedback from Don Frederick attached.

Version-Release number of selected component (if applicable):

Beta


Additional info:

Comment 1 RHEL Product and Program Management 2014-07-22 01:33:36 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Bryan Kearney 2014-09-11 12:25:44 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.